## shairplay-dmo 0.9.0+20180824.git096b61a

=== debian/changelog ===
shairplay-dmo (1:0.9.0+20180824.git096b61a-dmo+deb10u1) stable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Aug 2020 09:04:57 +0200

libshairplay-dmo (0.9.0+20160101.gitce80e00590-dmo1) unstable; urgency=medium

  * Latest git snapshot (Last commit 01/01/2016).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Mar 2018 09:43:49 +0100

libshairplay-dmo (0.9.0~git20151215-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 14:37:40 +0100

libshairplay-dmo (0.9.0~git20151215-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Dec 2015 15:32:51 +0100

libshairplay-dmo (0.9.0~git20130907-dmo2) unstable; urgency=low

  * Add libao-dev and pkg-config in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Sep 2013 19:50:18 +0200

libshairplay-dmo (0.9.0~git20130907-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Sep 2013 18:20:12 +0200
