=== debian/control ===
Source: shairplay-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/juhovh/shairplay
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11), libao-dev, pkg-config, libltdl-dev,
 libavahi-compat-libdnssd-dev

Package: libshairplay0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Emulates an AirPort Express server (shared library).
 Free portable AirPlay server implementation similar to ShairPort.
 .
 Currently only AirPort Express emulation is supported.
 .
 This package installs the shared library.

Package: libshairplay-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libshairplay0 (= ${binary:Version}), ${misc:Depends}
Description: Emulates an AirPort Express server (development files).
 Free portable AirPlay server implementation similar to ShairPort.
 .
 Currently only AirPort Express emulation is supported.
 .
 This package installs the files necessary for development.
