=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
# Not yet
	rm debian/tmp/usr/bin/shairplay

	dh_install -X.la

override_dh_missing:
	dh_missing --fail-missing -X.la

override_dh_installdocs:
	dh_installdocs README.md
