=== debian/watch ===
version=4

# No releases.
#https://github.com/juhovh/shairplay/releases
